a:link {
	color: #003399;
	text-decoration: underline;
}
a:visited {
	color: #666633;
	text-decoration: underline;

}
a:hover {
	color: #0099CC;
	text-decoration: underline;

}
a:active {
	color: #666633;
	text-decoration: underline;

}
a img {
	border: 0px;
}
body {
	background-image: url(images/dancer.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;

}
p {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #003333;

}
li {
	font-size: small;
	font-weight: lighter;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #003333;

}
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: lighter;
	color: #006666;
}
h2 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #006666;
	font-style: italic;

}
h3 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: lighter;
	color: #006666;
}
h4 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
h5 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: lighter;
	color: #006666;
}
h6 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
dt {
	font-size: small;
	font-weight: bold;
	color: #000000;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
dd {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #000000;
}
td {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #003333;
	vertical-align: top;
}
tf {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #003333;
	vertical-align: bottom;
}
th {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #003333;
	vertical-align: top;
}
.LargeText {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #003333;
}
.NoBullet {
	list-style-position: outside;
	list-style-type: none;
}
.NoWrap { white-space:nowrap; }
.PageHeading {
	text-align: left;
}
.ReverseP {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #FFFFFF;
}
.ReverseP a:link {
	color: #FFFFCC;
	text-decoration: none;
}
.ReverseP a:visited {
	color: #CCCC99;
	text-decoration: none;
}
.ReverseP a:hover {
	color: #CCFF99;
	text-decoration: underline;
}
.ReverseP a:active {
	color: #FFCC99;
	text-decoration: underline;
}
.ReversePsmNoBull {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
	list-style-position: outside;
	list-style-type: none;
}
.ReversePsmNoBull a:link {
	color: #FFFFCC;
	text-decoration: none;
}
.ReversePsmNoBull a:visited {
	color: #CCCC99;
	text-decoration: none;
}
.ReversePsmNoBull a:hover {
	color: #CCFF99;
	text-decoration: underline;
}
.ReversePsmNoBull a:active {
	color: #FFCC99;
	text-decoration: underline;
}
.ReverseTD {
	background-color: #006666;
	background-position: top;
	vertical-align: top;
}
.SmallNo /* No wrap */
{
	font-size: x-small;
	font-weight: normal;
	white-space: nowrap; 
}
.TableBody {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #003333;
	vertical-align: top;
}
.TableFooter {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #003333;
	vertical-align: bottom;
}
.TableHdg {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #003333;
	vertical-align: top;
}
.TinyText {
	font-size: xx-small;
	font-weight: normal;
}
.detail {
	width: 90%;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border: none;
	vertical-align: top;
	margin-right: 12px;
	margin-left: 12px;

}

@media screen, braille, handheld, projection, tty, tv {
#QuickLinks {border:medium; border-style:solid; width:14ex; float:right; padding:1em; margin:1ex; border-color:#006666; clear:right;}
}
@media print, embossed {
#QuickLinks {display:none;}
}

#HomeGallery {border:medium; width:140px; border-style:none; border-color:#FFFFFF; float:right; padding:1em; margin:1ex; clear:right}
